Login
Newsletter
Werbung

Sicherheit: Denial of Service in ovmf
Aktuelle Meldungen Distributionen
Name: Denial of Service in ovmf
ID: SUSE-SU-2020:1065-1
Distribution: SUSE
Plattformen: SUSE Linux Enterprise Server 12-SP4, SUSE Linux Enterprise Server 12-SP5
Datum: Mi, 22. April 2020, 20:53
Referenzen: https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-14559
Applikationen: OVMF

Originalnachricht


SUSE Security Update: Security update for ovmf
______________________________________________________________________________

Announcement ID: SUSE-SU-2020:1065-1
Rating: moderate
References: #1163927
Cross-References: CVE-2019-14559
Affected Products:
SUSE Linux Enterprise Server 12-SP5
SUSE Linux Enterprise Server 12-SP4
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

This update for ovmf fixes the following issues:

- CVE-2019-14559: Fixed a memory leak in ArpOnFrameRcvdDpc() (bsc#1163927).


Patch Instructions:

To install this SUSE Security Update use the SUSE recommended installation
methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- SUSE Linux Enterprise Server 12-SP5:

zypper in -t patch SUSE-SLE-SERVER-12-SP5-2020-1065=1

- SUSE Linux Enterprise Server 12-SP4:

zypper in -t patch SUSE-SLE-SERVER-12-SP4-2020-1065=1



Package List:

- SUSE Linux Enterprise Server 12-SP5 (aarch64 x86_64):

ovmf-2017+git1510945757.b2662641d5-3.26.1
ovmf-tools-2017+git1510945757.b2662641d5-3.26.1

- SUSE Linux Enterprise Server 12-SP5 (noarch):

qemu-ovmf-x86_64-2017+git1510945757.b2662641d5-3.26.1
qemu-uefi-aarch64-2017+git1510945757.b2662641d5-3.26.1

- SUSE Linux Enterprise Server 12-SP4 (aarch64 x86_64):

ovmf-2017+git1510945757.b2662641d5-3.26.1
ovmf-tools-2017+git1510945757.b2662641d5-3.26.1

- SUSE Linux Enterprise Server 12-SP4 (noarch):

qemu-ovmf-x86_64-2017+git1510945757.b2662641d5-3.26.1
qemu-uefi-aarch64-2017+git1510945757.b2662641d5-3.26.1


References:

https://www.suse.com/security/cve/CVE-2019-14559.html
https://bugzilla.suse.com/1163927

_______________________________________________
sle-security-updates mailing list
sle-security-updates@lists.suse.com
http://lists.suse.com/mailman/listinfo/sle-security-updates
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung